<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Title</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
First page Back <a href="text1.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img0.html">Graphics</a></center><br>
<h1>Linux Standard Base and Debian</h1><p>
<ul></ul><li>Matt Taggart &lt;taggart@debian.org&gt;
<li>debconf2
<li>July 7, 2002
<br>
<h3>Notes:</h3>
</body>
</html>